a.01 {color: #ffffff; font-family: verdana, sans-serif; font-size: 12pt; font-weight: bold;}
a.02 {color: #444444; font-family: verdana, sans-serif; font-size: 10pt; font-weight: light;}
a.03 {color: #444444; font-family: verdana, sans-serif; font-size: 7pt; font-weight: light;}
a.04 {color: #ffffff; font-family: verdana, sans-serif; font-size: 10pt; font-weight: bold;}

body.01 {margin-top: 40;}
body.02 {background: #ffffff; margin-left: 25; margin-top: 25;}

h1 {color: #000000; font-family: verdana, sans-serif; text-align: center;}

li.01 {color: #000000; font-family: verdana, sans-serif; font-size: 10pt; font-weight: bold;}
li.02 {color: #ffffff}

p.01 {color: #aa0000; font-family: verdana, sans-serif; font-size: 12pt; font-weight: bold;}
p.02 {color: #000000; font-family: verdana, sans-serif; font-size: 12pt; font-weight: bold;}
p.03 {color: #000000; font-family: verdana, sans-serif; font-size: 10pt; font-weight: bold;}
p.04 {color: #000000; font-family: verdana, sans-serif; font-size: 10pt; font-weight: light;}
p.05 {color: #ffffff; font-family: verdana, sans-serif; font-size: 7pt; font-weight: light;}

td.01 {color: #000000; font-family: serif; font-size: 30pt; font-weight: bold; text-align: center;}
td.02 {color: #000000; font-family: verdana, sans-serif; font-size: 12pt; font-weight: bold;}
td.03 {color: #000000; font-family: verdana, sans-serif; font-size: 10pt; font-weight: bold;}
td.04 {color: #000000; font-family: verdana, sans-serif; font-size: 8pt; font-weight: bold;}
td.05 {color: #000000; font-family: verdana, sans-serif; font-size: 10pt; text-align: right;}
td.06 {color: #000000; font-family: verdana, sans-serif; font-size: 12pt; font-weight: bold; text-align: center;}
td.07 {color: #000000; font-family: verdana, sans-serif; font-size: 16pt; font-weight: bold; text-align: center;}
td.08 {color: #000000; font-family: verdana, sans-serif; font-size: 10pt; font-weight: light;}
td.09 {color: #aa0000; font-family: verdana, sans-serif; font-size: 12pt; font-weight: bold; text-align: center;}
td.10 {color: #000000; font-family: verdana, sans-serif; font-size: 10pt; font-weight: light; text-align: center;}
td.11 {color: #aa0000; font-family: verdana, sans-serif; font-size: 10pt; font-weight: light;}